Subject: Ticket Assigned - Help
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 10 Mar 2023 07:24:24 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Help Hello, 
I’m writing this with a disappointment. I’ve always shopped from max and the last time I purchased from max was just fine. Until I received from my bank a deduction done in max for the same amount as my last purchase at 7am in the morning. I contacted my bank and according to them it’s the merchant that I need to contact to object which is max. How come was my account used at City Max Riyadh gallery branch? Why were my details saved and charged me? This is stealing and I’m gonna spread this further. 

I never purchased for this transaction I’m so upset and 7am?? The store is not even open at that time how come !?!?

My number: 0562197936

Thank you. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5822191